@charset "utf-8";
/* CSS Document */

.bushfire-guide{
	margin-bottom:10px;
}
.guide-list{
	width:50%;
	padding-top:10px;
}
.bushfire_image{
	width:50%;
}
.guide-list .window ul{
	padding-left:15px;
	font-size:12px;
}
.guide-list .window h4,h6{
	color:#000;	
}
.guide-list .doors ul{
	padding-left:15px;
	font-size:12px;
}
.guide-list .doors h4,h6{
	color:#000;	
}
.bushfire_details .text_size{
	font-size:12px;
	margin-bottom:10px;
}
.guide-list .window{
	margin-right:50px;
}

@media all and (min-width:768px) and (max-width:817px) {
	
}
@media all and (min-width:480px) and (max-width:767px) {
	 .guide-list {
		width: auto !important;
		float:none ;
	}
	.bushfire_image {
		width: 100% !important;
		float:none ;
	}

}
@media all and (max-width:479px) {
	.guide-list {
		width: auto !important;
		float:none ;
	}
	.bushfire_image {
		width: 100% !important;
		float:none ;
	}

}